Description: pfSense 2.4.4-p1 (HAProxy Package 0.59_14) – Persistent Cross-Site Scripting

Published: Wed, 13 Mar 2019 00:00:00 +0000

Source:  EXPLOIT-DB.COM